Loading...
Searching...
No Matches
AngleIterator Class Reference

## Public Member Functions

| AngleIterator (const Molecule *mol)
Angle * | operator* ()
Angle | begin ()
Angle | end () const
Angle | operator++ ()
bool | operator!= (const AngleIterator &other)

## Constructor & Destructor Documentation

## AngleIterator()

AngleIterator | ( | const Molecule * | mol | ) |

Constructor.

The documentation for this class was generated from the following file:

- angleiterator.h